/* ========================================================================

	purchase
  
======================================================================== */
h3 { background: #262626; }

section { padding-bottom: 50px; }

.purchase {
	margin: 0 auto 20px;
	padding: 0 30px 80px;
	overflow: hidden;
	width: 910px;
	background: #fff;
	/* box-shadow */
	box-shadow:0px 0px 4px -1px #000000;
	-moz-box-shadow:0px 0px 4px -1px #000000;
	-webkit-box-shadow:0px 0px 4px -1px #000000;
}


.item {
	padding: 50px 0;
	text-align: left;
	width: 100%;
    display:-webkit-box;
    display:-moz-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: space-between;
	border-bottom: 1px solid #bcbcbc;
}

/** title **/
.item .title {
	margin-bottom: 30px;
	width: 570px;
}

/** img **/
.item .img {
	position: relative;
	margin-bottom: 30px;
	width: 310px;
	height: 230px;
}

.item .img .img01 {
	position: absolute;
	top: 0;
	left: 0;
	width: 190px;
	z-index: 1;
}

.item .img .img02 {
	position: absolute;
	top: 100px;
	right: 0;
	width: 190px;
	z-index: 0;
}

.item .img img { width: 100%; }

.item h4 {
	margin-bottom: 16px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 169%;
	font-weight: bold;
	border-bottom: 3px solid #8E1010;
}

.item p {
	margin-bottom: 15px;
	padding: 0 2px;
	line-height: 2;
}

.item p strong {
	font-size: 110%;
	font-weight: bolder;
	letter-spacing: -1px;
}

.item p span {
	color: #8e1010;
	font-size: 110%;
	font-weight: bolder;
	letter-spacing: -1.3px;
}

.item ul {
	margin: 0 auto;
	width: 900px;
    display:-webkit-box;
    display:-moz-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: space-between;
}

/** お問い合わせ **/
.contact {
	margin: 0 auto 20px;
	padding: 30px;
	overflow: hidden;
	color: #fff;
	width: 910px;
	background: #AD8C60;
	/* box-shadow */
	box-shadow:0px 0px 4px -1px #000000;
	-moz-box-shadow:0px 0px 4px -1px #000000;
	-webkit-box-shadow:0px 0px 4px -1px #000000;
}

.contact h4 {
	margin-bottom: 16px;
	font-size: 169%;
	font-weight: bold;
}

.contact p { line-height: 2; }

.info {
	margin: 0 auto;
	padding: 30px 0;
	width: 580px;
	background: #C6A883;
}

.info table {
	margin: 0 auto 15px;
	width: 328px;
}

.info th {
	padding: 15px 0;
	width: 118px;
	background: #191959;
	border: 1px solid #000;
}

.info td {
	padding: 15px 0;
	color: #000;
	font-size: 154%;
	font-weight: bold;
	background: #fff;
	border: 1px solid #000;
}


.info p { font-weight: bold; }

.btn {
	margin: 0 auto;
	width: 200px !important;
}

.purchase .btn { width: 350px !important; }

.btn li {
	color: #fff;
	cursor: pointer;
	color: #fff;
	font-size: 123%;
	font-weight: bold;
	width: 100%;
	background: #6d1616;
	border: none;
}

.btn li a {
	display: block;
	padding: 15px 0;
	color: #fff;
	text-decoration: none;
}

.purchase .btn li a { padding: 15px 0 !important; }

.btn li:hover {
	background:#b44444;
}

/*----------------------------------------------------------------------------------------------------------------- SP ----*/
@media screen and (max-width: 768px) {
	
h3 {
	overflow: hidden;
	padding: 0 2%;
}

h3 img { height: 4vh; }
	
.purchase {
	margin: 0 auto 20px;
	padding: 0 4% 20px;
	width: 92%;	background: #fff;
}
	
.item { padding: 25px 0; }
	
/** title **/
.item .title {
	margin-bottom: 5px;
	width: 100%;
	order: 0;
}
	
/** img **/
.item .img {
	position: relative;
	margin-bottom: 5px;
	text-align: center;
	width: 100%;
	height: auto;
	order: 1;
    display:-webkit-box;
    display:-moz-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: space-between;
}
	
.item .img .img01,
.item .img .img02 {
	position: static;
	top: auto;
	left: auto;
	width: 49%;
}
		
.item h4 {
	margin-bottom: 15px;
	padding: 0 5px;
	line-height: 1.5;
	font-size: 138%;
}
	
.item p { margin-bottom: 10px; }
	
.item ul {
	width: 100%;
	order: 3;
}
	
.item ul li {
	margin-bottom: 5px;
	width: 49%;
}
	
.item ul li img { width: 100%; }
		
.mb60 { margin-bottom: 20px !important; }
	
.purchase .btn { width: 80% !important; }
	
/** お問い合わせ **/
.contact {
	margin: 0 auto 20px;
	padding: 30px 4%;
	width: 92%;
}

.contact h4 { font-size: 123%; }

.contact p { text-align: left; }

.info {
	padding: 15px 4%;
	width: 92%;
}

.info table {
	margin: 0 auto 10px;
	width: 100%;
}

.info th,
.info td {
	display: block;
	padding: 10px 0;
	width: 100%;
	font-size: 123%;
}
	
.info .btn { width: 88% !important; }
			
}

